/*
Theme Name: Avada Child - Circle Solutions
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

input[type="text"], input[type="tel"], input[type="email"] {font-size: 16px !important; line-height: 24px !important;}
.required-red {color: #ff0000;}
.wpcf7 p {font-weight: bold;}
.fusion-header {background-color: transparent !important;}
.home .slider-container {margin-top: -228px !important;}
.fusion-header-v3 .fusion-header {border-bottom: 0px !important;}
.fusion-main-menu > ul > li > a {text-transform: uppercase; text-shadow: 1px 1px rgba(0,0,0,0.95);}
.tp-caption.avada_big_white_text, .avada_big_white_text, .tp-caption.medium_light_white, .medium_light_white {font-family: 'Raleway' !important; text-shadow: 2px 2px rgba(0,0,0,0.75);}
.tp-caption.avada_big_white_text, .avada_big_white_text {font-weight: bold; font-size: 60px !important;}
.fusion-is-sticky .fusion-header-v3 .fusion-header {background: rgba(255,255,255,0.75) !important;}
.fusion-is-sticky .fusion-main-menu > ul > li > a {color: #000000; text-shadow: none !important;}
.button-default {border-width: 0px !important; }
.fusion-button-text {font-weight: 400;}
h3, h2 {font-weight: 400 !important; margin: 0px 0px 5px !important;}
.home-intro h1 {font-size: 35px !important; line-height: 42px !important; font-weight: 400 !important; margin-top: 0px !important;}
.fontawesome-icon.size-large.circle-yes {margin-bottom: 110px;}
.customer-logos img {max-height: 100px; width: 100%;}
.customer-logos .fusion-imageframe {overflow: hidden;}
.customer-logos h2 {text-align: center; float: none;}
.customer-logos .fusion-title, .customer-logos .fusion-title h2 {display: block;}
.home .fusion-header {background-image: none !important;}
.fusion-contact-info {font-size: 26px; font-weight: bold;}
.login-submit .button-primary {padding: 10px 40px; line-height: 21px; font-size: 18px; font-weight: 400; color: #ffffff; font-family: 'Raleway', Arial, Helvetica, sans-serif; background: #73a950; transition: all .2s; text-transform: uppercase; border: 0px; cursor: pointer;}
.login-submit .button-primary:hover {background: #4ea958;}
#user_pass {display: block; border: 1px solid #d2d2d2; padding: 8px 15px; font-size: 16px; line-height: 24px; width: 100%;}
.heading-with-icon i {background-color: #73a950 !important; border-color: #73a950 !important;}
.fusion-title {margin-bottom: 10px !important;}
.events-panel p, .events-panel h2 {color: #ffffff !important; text-shadow: 1px 1px rgba(0,0,0,0.3);}
.events-panel p {font-size: 22px;}
.customer-button {margin-top: 30px;}
.home-cta h4 {font-size: 26px; line-height: 26px !important;}
.home-cta {background-position: 50% 25% !important;}
.products-container p {font-size: 26px;}
td {border: 1px solid #333333; padding: 10px;}
.demo-container {background: rgba(0,0,0,0.2); padding: 20px;}
.fusion-mobile-menu-icons a, .fusion-mobile-menu-icons a:before {color: #ffffff !important; font-size: 30px !important; text-shadow: 1px 1px #000000;}
.fusion-footer-widget-area ul li a {padding: 5px 0; border-bottom: 0px !important;}
.fusion-footer-widget-area {border-top: 0px !important;}
.fusion-footer-widget-area h3 {font-family: 'Raleway', Arial, Helvetica, sans-serif; font-weight: bold !important; margin-bottom: 15px !important;}
.fusion-copyright-notice {text-align: center;}
.fusion-copyright-notice a {color: #333333 !important; text-decoration: underline;}
.fusion-copyright-notice {color: #333333 !important;}
.home-intro img, .customer-logos-full img {width: 100%;}
.wpcf7-form .wpcf7-text, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-number, .wpcf7-form .wpcf7-captchar, .wpcf7-form .wpcf7-date, .wpcf7-form textarea {font-size: 18px !important; color: #333333;}
#post-404page {padding: 50px 0 !important;}
.fusion-main-menu .sub-menu {margin-top: -70px;}
.fusion-is-sticky .fusion-main-menu .sub-menu {margin-top: 0px;}
.fusion-main-menu .sub-menu li a {font-family: 'Raleway', Arial, Helvetica, sans-serif !important; text-transform: uppercase;}
.groups-files a:before {font-family: 'FontAwesome'; content: '\f013'; margin: 0 5px 0 0; color: #333333; font-size: 30px; display: block; text-align: center;}
.groups-files a:hover:before {color: #73a950;}
.groups-files a {display: inline-block; width: 24%; float: left; text-align: center;}

@media only screen and (min-width: 1001px) and (max-width: 1275px) {
	.fusion-main-menu > ul > li {padding-right: 35px !important;}
	.fusion-header-wrapper .fusion-row {padding-left: 0px !important; padding-right: 0px !important;}
}

@media only screen and (max-width: 1000px) and (min-width: 550px) {
	.fusion-main-menu > ul > li {padding-right: 25px !important;}
	.fusion-header-wrapper .fusion-row {padding-left: 0px !important; padding-right: 0px !important;}
	.fusion-main-menu > ul > li > a {font-size: 14px !important;}
	/*.fusion-mobile-menu-icons {display: block !important;}
	.fusion-main-menu {display: none !important;}*/
	.tp-caption.avada_big_white_text, .avada_big_white_text {font-size: 40px !important;}
	.fusion-equal-height-columns .fusion-column-wrapper, .fusion-equal-height-columns .fusion-column-wrapper .fusion-column-table {min-height: auto !important; height: auto !important;}
	.tp-caption.avada_big_white_text, .avada_big_white_text {font-size: 30px !important;}
	.tp-caption.medium_light_white, .medium_light_white {font-size: 18px !important; white-space: pre-line !important; width: 90%; text-align: center; top: 270px !important; line-height: 20px !important;}
	.fusion-button.button-1 {font-size: 22px !important; padding: 10px 23px 20px !important;}
}

@media only screen and (max-width: 549px) and (min-width: 400px) {
	.tp-caption.avada_big_white_text, .avada_big_white_text {font-size: 30px !important;}
	.tp-caption.medium_light_white, .medium_light_white {font-size: 18px !important; white-space: pre-line !important; width: 90%; text-align: center; top: 270px !important; line-height: 20px !important;}
	.fusion-button.button-1 {font-size: 22px !important; padding: 10px 23px 20px !important;}
	.fusion-equal-height-columns .fusion-column-wrapper, .fusion-equal-height-columns .fusion-column-wrapper .fusion-column-table {min-height: auto !important; height: auto !important;}
	.home-cta .fusion-alignright, .home-cta .fusion-alignleft {float: none !important; margin: 0 auto;}
	.home-cta {text-align: center;}
	.home-cta .fusion-button {margin-top: 10px;}
	.product-screenshots .fusion-one-fourth {margin-bottom: 20px !important;}
}

@media only screen and (max-width: 399px) {
	.tp-caption.avada_big_white_text, .avada_big_white_text {font-size: 22px !important;}
	.fusion-button.button-1 {font-size: 22px !important; padding: 15px 23px 18px !important;}
	.fusion-equal-height-columns .fusion-column-wrapper, .fusion-equal-height-columns .fusion-column-wrapper .fusion-column-table {min-height: auto !important; height: auto !important;}
	.home-cta .fusion-alignright, .home-cta .fusion-alignleft {float: none !important; margin: 0 auto;}
	.home-cta {text-align: center;}
	.home-cta .fusion-button {margin-top: 10px;}
	.product-screenshots .fusion-one-fourth {margin-bottom: 20px !important;}
	.fusion-button-text {font-size: 20px !important;}
	.tp-caption.medium_light_white, .medium_light_white {font-size: 18px !important; white-space: pre-line !important; width: 90%; text-align: center; top: 270px !important; line-height: 20px !important;}
	.tp-caption.avada_big_black_text, .avada_big_black_text {top: 320px !important;}
	.points-home .alignright, .points-home .alignleft {float: none !important;}
	.fontawesome-icon.size-large.circle-yes {margin-bottom: 0px !important;}
	.points-home h3, .points-home p {text-align: left !important;}
	.customer-logos h2 span {white-space: pre-wrap;}
}